=== debian/control ===
Source: jolicloud-webapp-hitpost
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-hitpost
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.hitpost.com/
Description: Jolicloud web application for Hitpost
 The Hitpost web site running in a simple Jolicloud window.
